local fn = _gn(0xED5AB8860415BABA)
--- Returns true if wallet balance >= amount.
-- NativeDB Introduced: v323
function Global.NetworkGetVcWalletBalanceIsNotLessThan(amount, characterSlot)
	return _in2(fn, amount, characterSlot, _r)
end
